/*.custom-list li {
	width: 12.5%;
	display: block;
	float: left;
}
.custom-list li span {
	padding-left: 0px;
}
.custom-list li img {
	width: 100%;
	height: auto;
}*/

/*#header-inner-wrap {
	background: none !important;
}
#header-wrap {
	background-color: rgba(0,0,0,0.5) !important;
}*/

.menu ul li > a {
	color: #fff !important;
}

/* form */





:-ms-input-placeholder {
	color: #000 !important;
}
::-moz-placeholder {
	color: #000 !important;
}
:-moz-placeholder {
	color: #000 !important;
}
::-webkit-input-placeholder {
	color: #000 !important;
}

.book_consul input,
.book_consul select {
	-ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-box-sizing:border-box; 
    
    width: 100% !important;
}

.book_consul textarea {
	margin-top: 26px;
}

.book_consul textarea,
.book_consul input,
.book_consul select {
	color: #4e6563 !important;
	background: #fff;
	font-size: 17px !important;
	font-family: "Playfair Display","Open Sans","Arial",sans-serif;
	border-color: #fff !important;
}
.book_consul select {
	padding-top: 3px;
}
.book_consul input[type="submit"] {
	border: none;
	width: 150px !important;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #000;
	float: right;
}

.kontak_kiri,
.kontak_kanan {
	width: 48% !important;
	display: inline-block;
}
.kontak_kanan {
	margin-left: 3.5%;
}

/* lain lain */

.client-carousel li {
	background: #f4f4f4 !important;
}

.sosial {
	color: #aaddd9 !important;
	font-size: 17px;
	margin-left: 10px;
}

.instagram-pics {
	list-style: none;
	padding: 0px;
}
.instagram-pics li {
	width: 10%;
	float: left;
	margin: 0px;
}

.page-id-2781 .be-bg-cover,
.page-id-2743 .be-bg-cover {
	-webkit-background-size: contain !important;
	-moz-background-size: contain !important;
	-o-background-size: contain !important;
	background-size: contain !important;
}

.page-id-3251 .one-half.column-block.be-bg-cover {
	-webkit-background-size: contain !important;
	-moz-background-size: contain !important;
	-o-background-size: contain !important;
	background-size: contain !important;
}

#social_footer .be-custom-column-inner {
	text-align: center;
}
#social_footer a {
	margin: 0px 10px;
}
.subcribe_text {
	font-size: 16px;
	color: #fff;
}
.newsletter-widget .newsletter-firstname { border: none; width: 100%; color: #000; font-family: "Raleway","Open Sans","Arial",sans-serif; font-size: 13px;}
.newsletter-widget .newsletter-email {
	width: 85% !important;
	border: none;
	top: 0px;
	color: #000;
	font-family: "Raleway","Open Sans","Arial",sans-serif;
	font-size: 13px;
}
.newsletter-widget .newsletter-submit {
	width: 15% !important;
	height: 41px;
	padding: 0px;
	color: #000 !important;
	background: #fff;
	border: none !important;
	margin: 0px !important;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
    -webkit-border-radius: 0px;
	border-radius: 0px;
}
.newsletter-widget p {
	vertical-align: top !important;
	text-align: center;
	display: block;
	width: 80%;
	margin: 20px auto;
}
.newsletter-widget p.biar_sama {
	height: 41px;
	overflow: hidden;
	background: #fff;
}

.sidebar-widgets .subcribe_text {
	color: #000;
	font-family: "Montserrat","Open Sans","Arial",sans-serif;
	font-size: 12px;
	line-height: 22px;
	display: block;
	padding-bottom: 20px;
}
.sidebar-widgets .newsletter-widget p.biar_sama,
.sidebar-widgets .newsletter-widget .newsletter-submit,
.sidebar-widgets .newsletter-widget .newsletter-firstname,
.sidebar-widgets .newsletter-widget .newsletter-email {
	background: #c4c4c4;
}
.sidebar-widgets .newsletter-widget p {
	width: 100%;
	margin: 0px;
}

#contact_list .grid-col {
	border: none !important;
}

.page-id-2817 .scroll-pane {
	height: 600px;
} 

.jspDrag {
	background: #017576;
}
.jspPane p {
	padding-right: 30px;
}

.augument {

border:10px solid #fff;
border:10px solid #E8E8E8;	
width:1100px;
padding:10px 20px 20px 20px;	
background:#56C3C0;
margin:0 auto;
	
	}
	
.augument h3{
	font-size:24px;
	text-align:center;
	font-weight:normal;
	padding-bottom:0;
	margin-bottom:0;
	}

.augument h4{
	  color: #fff;
  font-size: 46px;
  font-weight: bold;
  text-align: center;
    letter-spacing: 4px;
  }

.augument h4 span{
	font-weight:normal;
	font-size:14px;}
	
	.fee{
		float:left;
		background:#fff;
		padding:0 20px 0 20px;
		width:439px;
		min-height:460px;
		}
		.fee h5{
			margin-bottom:2px;
			margin-top:20px;
		}
		.fee p{
			color:#aaddd9;
			}
	.fee ul{
		padding:0 0 20px 0 ;
		margin:0 ;
		list-style:none;
		line-height:30px;
		font-size:22px;
		color:#000;
		}
	.fee ul li{
		  background: url(icon-blue-dot.png) no-repeat left center;
  font-size: 17px;
  padding-left: 21px;
  margin-bottom: 0;
		
		}
		.su1{
			float:right;
			}

	
		.pricing-table li{
			padding:10px;
			}






/* chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  
}

/* Media Queries
*********************************************/

/* Large desktop */
@media (min-width: 1050px) { 
    
}
@media only screen and (max-width : 1500px){ 
	
}
@media only screen and (max-width : 1300px){ 
	.page-id-2781 .be-bg-cover,
	.page-id-2743 .be-bg-cover {
		background-size: inherit !important;
	}
}

@media only screen and (max-width : 1024px){ 
    
}

@media only screen and (max-width: 992px) {
	.custom-list li {
		width: 25%;
	}
}

@media only screen and (max-width : 768px){
	/*.custom-list li {
		width: 50%;
	}*/
	.kontak_kiri,
	.kontak_kanan {
		width: 100% !important;
		display: inline-block;
	}
	.kontak_kanan {
		margin-left: 0%;
		margin-top: 26px;
	}
	.newsletter-widget p {
		width: 80%;
	}
	.instagram-pics li {
		width: 20%;
	}
}
 
@media only screen and (max-width : 500px){
	
	
}

@media only screen and (max-width : 420px){
	.custom-list li {
		width: 100%;
	}
	
	.instagram-pics li {
		width: 50%;
	}
	
}

@media only screen and (max-width : 320px){
    
}




	
	